extrinsic_matrix:
  cols: 4
  data: [-0.0324574, -0.99947312, -0.00000005, 0.08, -0.14228826, 0.00462079, -0.98981448,
    -0.1, 0.98929296, -0.0321268, -0.14236327, -0.03, 0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [610.2602581903493, -778.9873601567771, -79.39621512959258, 42.684376281759526,
    420.6298622744987, -12.214687598058209, -828.3343200427056, -92.14784652292494,
    0.9911548507959959, -0.020768117273126396, -0.13107532030809435, -0.029770610388446205]
  rows: 3
